if you wish to use ip forwarding please enable it in your bungeecord config as well

Discussion in 'Spigot Help' started by abhisantos, Jun 18, 2021.

  1. I updated my spigot 1.16.5 to the latest version and now i can't connect to the ''minigame'' servers that got the spigot.jar updated.
    it says ''if you wish to use ip forwarding please enable it in your bungeecord config as well''

    My bungeecord is ip_forward: true
    My spigot is bungeecord: true

    Before the update, my servers with 1.16.5 were connecting fine.
    It is only happening to the latest 1.16.5 versions of spigot and 1.17.